<?php

namespace App\Filament\Resources\WellLicenseResource\Pages;

use App\Filament\Resources\WellLicenseResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditWellLicense extends EditRecord
{
    protected static string $resource = WellLicenseResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
        ];
    }
}
